Subject: [Tools-discuss] Datatracker accounts for mailing list subscription
From: Eric Rescorla <[email-masked]>
To: tools-discuss <[email-masked]>
Date: Mon, 13 Jul 2026 17:00:58 -0700
List-Id: IETF Tools Discussion <tools-discuss.ietf.org>

I just subscribed to the mole mailing list, and as I was digging the
confirmation
mail out of my spam folder[0] I started thinking: why do we need to confirm
at all? More specifically, given that many if not most of us already have
datatracker accounts, wouldn't it be a lot easier if we could log into
mailman
with datatracker and then subscribe with no confirmation?

-Ekr

[0] A topic for another day.